{% macro errors(form) %}
    {% if form.errors %}
        <article class="message is-danger">
            <div class="message-body">
                Form contain errors, keep eyes opened and verify signaled fields 👀
            </div>
        </article>
    {% endif %}
{% endmacro %}